function::commit
Prev | Chapter 32. Speculation | Next

## Name

function::commit — Write out all output related to a speculation buffer

## Synopsis

        commit(id:long)

## Arguments

`id`

  of the buffer to store the information in

## Description

Output all the output for `id` in the order that it was entered into the speculative buffer by `speculative`.

Prev | Up | Next
Chapter 32. Speculation | Home | function::discard